/* http://www.yourhtmlsource.com/stylesheets/csslayout.html */
/* http://www.htmlcodetutorial.com/images/_IMG_ALIGN.html */
/* http://validator.w3.org/ */
/* http://www.w3schools.com/css/pr_class_float.asp */

p {
	margin-top:0;
}

p:before {
  content: "";
  width: 7em;
  display: block;
  overflow: hidden;
  clear: left;   //use clear:right if img is float:left
}

h1 {
	color: #88a0d0;
	/* color: #53418d; */
	/* color: #513e8f; */
	/* color: #413273; */
	font-size: 14pt;
	font-family: "Arial Black", Arial;
	font-weight: bold;
	margin: 0;
	text-align:center;
}

h2 {
	color: #88a0d0;
	font-size: 12pt;
	font-family: "Arial Black", Arial;
	font-weight: bold;
	margin-top:0;
	margin-bottom:0;
	margin-left:110px;
	margin-right:110px;
	text-align:center;
}

h3 {
	color: #000000;
	font-size: 12pt;
	font-family: "Arial";
	font-weight: bold;
	padding: 0px 0px 0px;
	text-align:left;
}

a:link, a:visited {
	color: #282090;
	text-decoration: underline;
	font-size: 11pt;
	font-family: "Arial"; 
}

a:hover {
	color: white;
	background-color: #88a0d0;
	text-decoration: underline;
	font-size: 11pt;
	font-family: "Arial"; 
}

.inheritlink a:link, .inheritlink a:visited {
	font-size: inherit;
	color: inherit;
	text-decoration: underline;
}

.inheritlink a:hover {
	font-size: inherit;
	color: white;
	background-color: #88a0d0;
	text-decoration: underline;
}

.shipping {
	color: #e03000;
	font-size: 12pt;
	font-family: "Arial Black", Arial;
	font-weight: bold;
	line-height:1.4em;
	padding: 0px 0px 0px;
	text-align:center;
}

.shipping a:link, .shipping a:visited {
	font-size: 12pt;
	font-family: "Arial Black", Arial;
	font-weight: bold;
	text-decoration: underline;
	color: #e03000;
}

.shipping a:hover {
	font-size: 12pt;
	font-family: "Arial Black", Arial;
	font-weight: bold;
	text-decoration: underline;
	padding: 0px;
	color: #ffffff;
}

.languagelink a:link, .languagelink a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.languagelink a:hover {
	color: white;
	background-color: #88a0d0;
	text-decoration: underline;
}

.menu {
	background-color: #88a0d0;
	padding:4px 0px 4px 0px;
}

.menu table {
	background-color: #c0d0f0;
	border-collapse: collapse;
	width: 100%;
}

.menu tr {
	height:24px;
	border-bottom:4px solid #88a0d0;
}

.navlink {
	border-left: solid #88a0d0;
	border-left-width: 1px;
	border-right: solid #88a0d0;
	border-right-width: 1px;
	text-align: center;
 }

.navlink a:link, .navlink a:visited{
	padding: 6px 15px 6px 15px;
	color: black;
	text-decoration: none;
	font-size: 10pt;
	font-family: "Arial"; 
	font-weight: bold;
}

td.navlink:hover {
	color: white;
	background-color: #88a0d0;
}

.navlink a:hover{
	color: white;
	text-decoration: none;
}

.navlinkcurrent a:link, .navlinkcurrent a:visited{
	color: red;
}

.navlinkcurrent a:hover{
	color: white;
}

.navlinkbuynow {
 	background-color: orange;
}

.navlinkbuynow a:link, .navlinkbuynow a:visited{
	color: black;
	font-family: Arial; 
	font-weight: bold;
}

.navlinkbuynow a:hover{
	color: white;
	font-family: Arial; 
	font-weight: bold;
}

.navlinkbuynowcurrent a:link, .navlinkbuynowcurrent a:visited{
	color: red;
}

.navlinkbuynowcurrent a:hover{
	color: white;
}

#navbar {
	overflow: hidden;
	z-index: 150;
}

@media all and (min-width: 620px) {
	.stickynavbar {
		position: fixed;
		top: 0;
		width: 925px;
	}
	.stickymaincontent {
		margin-top: 30px;
	}
	.stickysidebar {
		margin-top: 30px;
	}
}
@media all and (max-width: 619px) {
	.stickynavbar {
		position: fixed;
		top: 0;
		width: 100%;
	}
	.stickymaincontent {
		margin-top: 60px;
	}
	.stickysidebar {
		margin-top: 60px;
	}
}

a.offsetanchor {
    display: block;
    position: relative;
    top: -77px;
    visibility: hidden;
}

body {
	font-size: 11pt;
	font-family: "Arial";
	line-height: 1.2em;
	
	margin:0px;
	background-color: #88a0d0;
	background-image: url(images/snoremenderbackground.jpg);
	background-position:  top center;
	background-repeat: repeat-y;
}

@media all and (min-width: 620px) {
	.pagediv { position:relative; width:925px; background-color: white; }
	.sidebar { float: left; width:275px; padding:0px; background-color:white; }
	.maincontent { float:right; width:603px; padding: 8px 22px 0px 12px; background-color:white; }

	.languages {position:absolute; top:8px; left:10px;}

	.showformobile {display:none;}
	.showfornonmobile {display:display;}
	
}

@media all and (max-width: 619px) {
	body {
		background-image: url();
	}
	.pagediv { position:relative; width:100%; background-color: white; }
	.sidebar { display:none; }
	.maincontent { float:right; width:100%; background-color:white; }

	.languages {display:none;}

	.showformobile {display:display;}
	.showfornonmobile {display:none;}
	
	.navlink a:link, .navlink a:visited{
		padding: 6px 18px 6px 18px;
	}
}

@media all and (max-width: 500px) {
	.navlink a:link, .navlink a:visited{
		padding: 6px 15px 6px 15px;
	}
}

@media all and (max-width: 450px) {
	.navlink a:link, .navlink a:visited{
		padding: 6px 4px 6px 4px;
	}
}

@media all and (max-width: 400px) {
	.navlink a:link, .navlink a:visited{
		padding: 6px 0px 6px 0px;
	}
}

.mainbox {
	clear:both;
	margin: 8px 0px 12px 0px; /* center for now */
	padding: 0px;
	width: 100%; /* 34em   ems so it will grow */
	background: url(images/mainbottomright.gif) no-repeat bottom right;
	font-size: 100%;
}
.mainboxhead {
	background: url(images/maintopright.gif) no-repeat top right;
	margin: 0;
}
.mainboxhead h1, .mainboxhead h2, .mainboxhead p {
	background: url(images/maintopleft.gif) no-repeat top left;
	margin: 0;
	padding: 5px 8px 5px 8px;
	color: white; 
	line-height: 1.3em;
	font-weight: bold; 
	font-size: 12pt; 
	text-shadow: rgba(0,0,0,0.4) 0px 2px 5px; /* Safari-only, but cool */
}
.mainboxbody {
	background: url(images/mainbottomleft.gif) no-repeat bottom left;
	margin: 0;
	padding: 15px 20px 5px 20px;
	text-align: left;
}

.disclaimer {
	font-size: 9pt;
	font-style: italic; 
}

.disclaimer8pt {
	font-size: 8pt;
	font-style: italic; 
}

.trustpilotvisible {
	display:none;
}

.testimonialsidebox {
	margin: 0; /* center for now */
	width: 282px; /* 16em  ems so it will grow */
	background: url(images/sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;
}
.testimonialhead {
	background: url(images/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
.testimonialhead p {
	background: url(images/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 20px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.2em; 
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}
.testimonialboxbody {
	background: url(images/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 14px 31px;
}

.testimonialname {
	margin: 0;
	text-align:center;
	padding: 12px 0px 12px;
	font-weight: bold; 
	color: #413273;
}

.testimonialbody {
	margin: 0;
	text-align:left;
	padding: 5px 20px 5px;
	font-weight: normal; 
	font-style: italic; 
	color: #000000;
}

.footerdiv {
	clear: both;
	width: 100%;
	padding-bottom: 20px;
}

.footer td {
	padding: 0px 20px 10px 20px;
}

.footer a {
	font-size: 9pt;
}

.footer p {
	font-size: 9pt;
}

.hilite {
	font-weight: bold; 
}

.points {
	font-weight: normal; 
	margin: 0 0 0px 0;
}

.points li {
	margin: 0 0 7px 0;
}

.points2 {
	font-weight: normal; 
	margin: 0 0 0px -30px;
}

.points2 ul {
	padding: 0;
}

.points2 li {
	padding: 0 0 10px 0px;
}

.faq {
	font-weight: normal; 
	margin: 0 0 20px 0;
}

.faq li {
	margin: 0 0 5px 0;
}

.faqtitle {
	color: #312263;
	font-size: 16pt;
	font-weight: bold; 
	line-height: 1.2em;
	margin: 10px 0 10px 0;
}


/* Styles for the comparison table */
.bg_green { background-color: #e0e5e5; }

.product_comparison {
	font-family: Arial;
	width: 100%;
	padding: 1em;
	margin-bottom: 1em;
	vertical-align:top;
	border-collapse:collapse;
	border-width:0;
	empty-cells:show;
}
.product_comparison th { font-size: 11pt; padding: 5px 8px 5px 2px; vertical-align: middle; text-align: left; }
.product_comparison td { font-size: 10pt; padding: 5px 8px 5px 2px; vertical-align: middle; height: 35px; width: 100px; }

.bg_green td{ border-top:1px solid #808080; border-bottom: 1px solid #808080; }
.bg_green_end td{ border-top:1px solid #808080; border-bottom: none; }
.bg_green th{ border-top:1px solid #808080; border-bottom: 1px solid #808080; }
.bg_white td{ border-top:1px solid #808080; border-bottom: 1px solid #808080; }
.bg_white_end td{ border-top:1px solid #808080; border-bottom: none; }


.helpforminput {
	font-size:11pt;
	font-family:Arial;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	background-color:#F0DEE2;
	padding:5px;
	width:95%;
}

a.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 5px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 12px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button:hover {
    background-color: #265728; /* Green */
    color: white;
}

h3:before { 
  display: block; 
  content: " "; 
  margin-top: -25px; 
  height: 25px; 
  visibility: hidden; 
}
